uuid: 4a46824c-62bb-40ab-8803-4f2c804203a3
langcode: es
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - metatag
id: media.audio.metatag
field_name: metatag
entity_type: media
bundle: audio
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
